body {
  background-color: #b1d9db;
  font-family: "Roboto";
  margin: 0 auto;
  min-width: 600px;
}
.container {
  margin: 25px 29px;
}
.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo {
  display: flex;
  align-items: center;
}
.header-logo-text {
  font-weight: 800;
  font-size: 24px;
}
.header-btn-login {
  display: block;
}
.header-btn-create {
  display: none;
}
.btn {
  height: 69px;
  border-radius: 25px;
  font-size: 24px;
  line-height: 28px;
  background: #eaeaea;
  border: 1px solid #000000;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  padding: 20px 78px;
}
@media screen and (min-width: 850px) and (max-width: 979px) {
  .btn {
    padding: 10px 39px;
  }
}
@media screen and (min-width: 750px) and (max-width: 849px) {
  .btn {
    padding: 10px 25px;
  }
}
@media screen and (min-width: 690px) and (max-width: 749px) {
  .btn {
    padding: 5px 15px;
  }
}
@media screen and (min-width: 600px) and (max-width: 689px) {
  .btn {
    padding: 5px 10px;
  }
}

.main-wrapper {
  background: #ffffff;
  border-radius: 38px;
  text-align: center;
  padding-top: 80px;
  padding-bottom: 10px;
}
.main-about {
  display: block;
  font-weight: 600;
  font-size: 32px;
  line-height: 38px;
  letter-spacing: 0.04em;
}
.main-text {
  font-size: 25px;
  line-height: 29px;
  letter-spacing: 0.04em;
}
.main-text p {
  padding-bottom: 45px;
}
.main-text-login,
.main-text-faq {
  color: #7cd2d7;
}
.main-text-card {
  font-weight: 700;
  color: #7cd2d7;
}
.main-filter {
  display: none;
}
.main-filter-form {
  display: flex;
  justify-content: space-between;
}

.main-filter-title {
  background-color: #f6f6f6;
  border: 1px solid #ddd;
  z-index: 1;
  margin-left: 26px;
  text-align: left;
}
@media screen and (min-width: 600px) and (max-width: 689px) {
  .main-filter-title {
    margin-left: 0;
  }
}
.main-filter-title li {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 23px;
  color: #000000;
  letter-spacing: 0.04em;
}
.main-filter-title-input {
  box-sizing: border-box;
  background-image: url(./img/search-icon.svg);
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 20px;
  font-weight: 600;
  padding: 14px 0 12px 40px;
  border: 1px solid #000000;
}
.main-filter-title-input::placeholder {
  margin: 0 auto;
}
.main-filter-status,
.main-filter-priority {
  font-weight: 600;
  height: 50px;
  width: 196px;
  font-size: 20px;
  line-height: 23px;
  color: #000000;
  letter-spacing: 0.04em;
  border: 1px solid #000000;
}

.main-filter-status::after,
.main-filter-priority::after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}
.filter-search-btn {
  margin-right: 25px;
  background: #ffffff;
  border: 1px solid #000000;
  border-radius: 25px;
  height: 50px;
}
@media screen and (min-width: 600px) and (max-width: 689px) {
  .filter-search-btn {
    margin-right: 0;
  }
}
.main-card-board {
  text-align: center;
  background: rgba(177, 217, 219, 0.2);
border-radius: 25px;
margin: 25px;
display: none;
}
.main-card-board-text {
  font-weight: 600;
  font-size: 25px;
  line-height: 29px;
  letter-spacing: 0.04em;
  color: #000000;
  padding: 68px 0;
}

.footer-wrapper {
  display: flex;
  justify-content: space-between;
  padding-top: 36px;
  padding-bottom: 42px;
}
.modal-container {
  position: relative;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(239 236 236 / 90%);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease-out;
}
.modal-login-form {
  padding: 40px 125px 36px 125px;
  background-color: #b1d9db;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.modal-login-form-close {
  position: absolute;
  right: 30px;
  top: 30px;
  cursor: pointer;
}

.modal-login-form-title {
  font-size: 25px;
  line-height: 29px;
  text-align: center;
  color: #000000;
  margin-bottom: 40px;
}
.modal-login-form-field {
  margin-bottom: 36px;
}
.modal-login-form-email,
.modal-login-form-password {
  width: 350px;
  height: 45px;
  background: #ffffff;
  border: 1px solid #eaeaea;
  border-radius: 9px;
  outline: none;
  box-sizing: border-box;
  color: #000000;
}
.modal-active {
  opacity: 1;
    pointer-events: all;
}
.body-fixed {
  overflow: hidden;
}